/*
 * Copyright (C) 2002-2006 Michel Santos (michel@xspace.org)
 * Licensed under the Academic Free License version 3.0
 * Please see the LICENSE.txt for more information.
 *
 * Created on May 1, 2003, 12:04 PM
 */

package org.xspace.mx.physics;

/**
 * A type of {@link org.xspace.mx.Measurement} that represents length measurements.
 * <i>Neither the actual implementation nor the {@link org.xspace.mx.SystemOfUnits} is specified.</i>
 *
 * @author Michel Santos
 * @since 0.5
 */
public interface Length extends org.xspace.mx.Measurement {
  
}
